.jscarousal
{
    width: 1084px;
    height: 57px;
/*
    border: solid 1px #7A7677;
*/
    margin: 0;
    padding: 0;
    padding: 0 8px 0 8px;
    position: relative;
}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right
{
    float: left;
    width: 8px;
    height: 38px;
    color: White;
    position: relative;
    top: 8px;
    cursor: pointer;
}
.jscarousal .jscarousal-left
{
    background-image: url('../images/mark_slider_larr.png');
    background-repeat: no-repeat;
    background-position: left;
}
.jscarousal .jscarousal-right
{
    background-image: url('../images/mark_slider_rarr.png');
    background-repeat: no-repeat;
    background-position: right;
}
.jscarousal-contents
{
    width: 1036px;
    height: 57px;
    float: left;
    position: relative;
    overflow: hidden;
    margin: 0 16px;
}
.jscarousal-contents > div
{
    position: absolute;
    width: 100%;
    height: 57px;
}
.jscarousal-contents > div > div
{
	float: left;
/*
	margin-left: 8px;
	margin-right: 8px;
*/
}

.jscarousal-contents img
{
/*
	width: 148px;
	height: 57px;
	border: solid 1px #7A7677;
*/
}
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	filter: alpha(opacity=20);
	opacity: 0.2;
	cursor: pointer;
}
.thumbnail-text
{
	color: #7A7677;
	font-weight: bold;
	text-align: left;
	display: block;
	padding: 10px 2px 2px 0px;
}
